html {
	margin: 0;
	padding: 0;

}
body {
	color: #494949;
	font-family: 'Merriweather', serif;	
	margin: 0px;
	padding: 0px;
	background: url('../image/bg_body.jpg') fixed center top;
}

body, td, th, input, textarea, select {
	font-size: 14px;
	font-weight: 400;}
#content ul, #content ol {
	padding-left: 25px;}

h1 {
	color: #000;
	font-size:28px;
	font-weight:400;
	padding-bottom: 8px;
	padding-left: 0px;
	border: none;
	background: none;
	font-family: 'Merriweather', serif;	
}


h2 {
	color: #c56db9;
	font-weight:300;
	font-size: 20px;
	margin-left: 0px;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 8px;
	font-family: 'Merriweather', serif;	
	
}
h3 {color: #000; font-size: 18px;
	font-family: 'Merriweather', serif;	
	font-weight:400;
	color: #63a2cb;
}
h1.welcome {font-weight:400; margin-top:30px;}
p {
	margin-top: 0px;
	margin-bottom: 10px;
}
a, a:visited, a b {
	color: #494949;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}

a:hover, img:hover {
	filter:alpha(opacity=70); /* For IE8 and earlier */
	transition-duration: 0.3s;
	-moz-transition-duration: 0.3s; /* Firefox 4 */
	-webkit-transition-duration: 0.3s; /* Safari and Chrome */
	-o-transition-duration: 0.3s; /* Opera */ 
}
strong, b {font-weight:600;}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
	border: 1px solid #CCCCCC;
	font-family: 'Source Sans Pro', sans-serif;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
	font-family: 'Source Sans Pro', sans-serif;
}
label {
	cursor: pointer;
}
/* layout */

#container {
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border-width: 0;
	padding: 30px 60px 50px;
	-webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.2);
	display: table;
	background: #fff;
	position: relative;
	z-index: 1;
}
#column-left {
	float: left;
	width: 175px;
}
#column-right {
	float: right;
	width: 170px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
	line-height: 1.5em;
	font-size:15px;
	font-family: 'Source Sans Pro', sans-serif;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 210px;

}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header-wrap {background: #393534; position:relative; z-index:999; width:100%; display:table;}
#header {
	position: relative;
	z-index: 99;
	margin:0 auto;
	width:1140px;
	height:292px;
	color:#fff
}

#header #logo {
	position: absolute;
	top: 26px;
	left: 424px;
}

.headerTxt {
	font-family: 'Merriweather', serif;
	color: #fff;
	font-size: 31px;
	line-height: 1.5em;
	position: absolute;
	right: 0;
	text-align: right;
	top;
	top: 50px;
	}
.headerTxt a {color:#fff; text-decoration:none;}

#header #account {
    color: #777;
    font-size: 16px;
    line-height: 22px;
    position: absolute;
    left: 0;
    top: 20px;
    padding-left: 30px;}

#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #626262;
	line-height: 17px;
	font: 12px Arial;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #626262;
	line-height: 17px;
	font: 12px Arial;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #626262;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#search_panel {
	position: relative;
	height: 31px;
	border-width: 0px;
	margin-bottom: 10px;
	z-index: 200;
}
#search_panel #cart {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 9;
	min-width: 300px;
}
#search_panel #cart .heading {
	float: right;
	margin-right: 12px;
	margin-top: 9px;
	padding-left: 14px;
	padding-right: 14px;
	position: relative;
	z-index: 1;
}
#search_panel #cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 3px;
}
#search_panel #cart .heading a {
	color: #383838;
	text-decoration: none;
	background: url('../image/cart_icon.gif') no-repeat 0 0;
	padding-left: 20px;
}
#search_panel #cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#search_panel #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	right: 0;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#search_panel #cart.active .heading {
	/* margin-top: 5px;
	padding-top: 9px; */
	padding-bottom: 6px;/* border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE; *//* -webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px; */
}
#search_panel #cart.active .content {
	display: block;
}
#search_panel #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#search_panel #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#search_panel #cart .cart .image {
	width: 1px;
}
#search_panel #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#search_panel #cart .cart .name small {
	color: #666;
}
#search_panel #cart .cart .quantity {
	text-align: right;
}
#search_panel #cart .cart td.total {
	text-align: right;
}
#search_panel #cart .cart .remove {
	text-align: right;
}
#search_panel #cart .cart .remove img {
	cursor: pointer;
}
#search_panel #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#search_panel #cart table.total td {
	color: #000;
}
#search_panel #cart .content .checkout {
	text-align: right;
	clear: both;
}
#search_panel #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#search_panel #search {
}
#search_panel .button-search {
	position: absolute;
	left: 147px;
	top: 3px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 20px;
	cursor: pointer;
}
#search_panel #search input {
	background: #FFF;
	padding: 4px 28px 4px 7px;
	width: 138px;
	height: 18px;
	color: #999 !important;
}
#header #welcome {
	position: absolute;
	top: 40px;
	z-index: 5;
	width: 298px;
	left: 0;
}
#header #welcome a {
	text-decoration: none;
	color: #9ecfed;
}
#header #welcome a:hover {
	color:#fff;
}

#header .links {
	position: absolute;
	right: 0px;
	top: 7px;
	font-size: 10px;
	padding-right: 12px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #2b2b2b;
	text-decoration: none;
	font: 11px Verdana;
}
#header .links a + a {
	margin-left: 8px;
}
#header .links a:hover {
	text-decoration:underline;
}
/* menu */
#menu-wrap {  background-color:#81807e;  z-index:999;  position:relative; }
#menu {
	padding: 0;
	z-index: 1000;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
#menu ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: table;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 201;
	text-align:center;	
}
#menu > ul > li > a:hover {
	color:#c8e3f4;
	border-bottom:2px solid #c8e3f4;
}
#menu > ul > li > a {
	font-size: 19px;
	color: #eee;
	text-decoration: none;
	display: block;
	padding: 14px 05px;
	margin: 0 26px;
	z-index: 6;
	position: relative;
	text-transform: uppercase;
	line-height: 1em;
	font-weight: 300;;
}
#menu > ul > li > a {border-bottom:2px solid transparent;}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #999;
	margin-bottom: 10px;
	margin-left: 4px;
}
.breadcrumb a {
	color: #999;
	font: normal 11px Tahoma;
	text-decoration: none;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.information {
	background: #E8F6FF url('../image/information.png') 10px center no-repeat;
	border: 1px solid #B8E2FB;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: 400;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #FFFEFC;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: 400;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.list .asc {
	padding-right: 15px;
	background: url('../image/asc.png') right center no-repeat;
}
table.list .desc {
	padding-right: 15px;
	background: url('../image/desc.png') right center no-repeat;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #000;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button {
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	padding-left: 0px;
}
a.button span {
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    padding: 5px 13px;	
	background: #63a2cb;
	text-transform:uppercase;
	font-family: 'Merriweather', serif;	
}
a.button:hover {
}
a.button:hover span {
background: #c56db9;}

.box-product .cart a.button span { margin-bottom:10px; }

.buttons {
	border: 0px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	background:#fff;
}
/* box */
.box {
	margin-bottom: 17px;
}
#content .box .box-heading {
	border: 0px;
	padding: 16px 30px;
	color: #fff;
	margin-bottom:1px;
        font-size: 23px;
	text-align: center;
	background: #63a2cb;
	display: table;
	margin: 0 auto;
	font-weight: 300;
	font-family: 'Merriweather', serif;	

}

.box-heading {}

.box .box-heading {
	border: 0px;
	padding: 4px 0;
	font-size: 20px;
	color: #c56db9;
	margin-bottom:1px;
	background: #fff;
	font-weight: 300;
	font-family: 'Merriweather', serif;	
	text-transform:uppercase;
}
#content .box .box-content {
	border: none;
	padding-top:25px;

}

.box .box-content {
	padding: 8px 0 20px;
	-webkit-border-radius: 0px 0px 8px 8px;
        border-radius: 0px 0px 8px 8px;
}
#column-left .box .box-content {}
#column-left .box +.box .box-content {}
.box .box-content>ul {
	padding: 0px;
	margin: 0;
	list-style: none;
}
.box .box-content>ul li {
	padding: 5px 0;
	border-bottom: 0px dotted #ccc;
}
.box .box-content>ul li a {
	text-decoration: none;
	color: #494949;
	font-size: 13px;
	
}
.box .box-content>ul li a:hover {
	color: #c56db9;
}
#module_cart .box-heading {}
#module_cart .box-content {
	padding-top: 16px;}

/* box products */
.box-product {
	width: 100%;
	overflow: auto;
	text-align: center;
}
#content .box-product {
	text-align: left;
}
.box-product {}
.box-product > div {
	width: 192px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 15px;
	text-align: center;
}
#content .box-product > div {
	margin: 0 2px 13px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 0px;
	border: 1px solid #fff;
	display: block;
}
.box-product .name a {
	color: #000;
	font-size: 13px;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	padding: 6px 0;
	font-family: 'Merriweather', serif;
}
.box-product .price {
	color: #2B2B2B;
    display: block;
    font-size: 18px;
    padding-bottom: 7px;
	font-weight: 400;
	font-family: 'Merriweather', serif;
}
.box-product .price-old {
	color: #a30101;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: normal;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 6px 0;
border-bottom: 0px dotted #ccc;
font-size:13px;
}

.box-category > ul > li > a {
	text-decoration: none;
	color: #494949;
}
.box-category > ul > li > a:hover {
	color: #c56db9;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: 400;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a:hover {
	color: #000;
}
.box-category > ul > li ul > li > a.active {
	font-weight: 400;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #CAC8C8;
	-webkit-border-radius: 0;
        border-radius: 0;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #d7d7d7;
}
.category-info .image img {display:block;}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-left: 0 !important;
}
.category-list ul li {
	float: left;
	display:block;
	width: 170px;
	text-align: center;
	margin: 0 31px 15px 0;
	border: 1px solid #;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: 400;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: 400;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
	display: none;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
	display: none;
}
.product-filter .display a {
	font-weight: 400;
	color: #333;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: 400;
}
.product-compare a {
	text-decoration: none;
	font-weight: 400;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
	padding: 0 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #d7d7d7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #000;
	font: normal 12px Arial;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #A30101;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: normal;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 170px;
	display: inline-block;
	vertical-align: top;
	margin: 0 28px 25px 0;
	text-align: center;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 0px;
	display: block;
	border: 0px solid #ccc;
}
.product-grid .name a {
	color: #000;
	font: normal 12px;
	display: block;
	margin-bottom: 4px;
	text-decoration: none;
	margin-top: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	color: #333333;
	margin-bottom: 4px;
	font-family: 'Merriweather', serif;	
}
.product-grid .price-old {
	color: #A30101;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: normal;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin: 0 10px 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	/*display: block;*/
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 400px;
}
.product-info .image {
	border: 0px solid #d7d7d7;
	float: left;
	margin-bottom: 10px;
	padding: 0px;
	text-align: center;
}
.product-info .image img {display:block;}
.product-info .image-additional {
	width: 380px;
	margin-left: -7px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #ddd;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 7px;
	margin-bottom: 5px;
}
.product-info .description {
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #4D4D4D;
	font-weight: 400;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #d7d7d7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: 400;
	color: #333333;
	font-family: 'Merriweather', serif;	
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #d7d7d7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .options h2 {font-size:13px; margin-bottom:0;}
.product-info .cart {
	border-bottom: 1px solid #d7d7d7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #d7d7d7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
	display: none;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: 400;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: 400;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: 400;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: 400;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: 400;
}
.compare-info .price-old {
	font-weight: 400;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: 400;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	color: #4D4D4D;
	font-weight: 400;
	background-color: #FFFEFC;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 235px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: 400;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: 400;
	background-color: #FFFEFC;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: 400;
}
.cart-module .cart-heading {
	border: 1px solid #DBDEE1;
	padding: 8px 8px 8px 22px;
	font-weight: 400;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	cursor: pointer;
	background: #FFFEFC url('../image/arrow-right.png') 10px 50% no-repeat;
}
.cart-module .active {
	background: #FFFEFC url('../image/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #FFFEFC;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: 400;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: 400;
	background-color: #FFFEFC;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 20px;
}
 ------------------- /* 
 * Hover Cart Module 
 * @credit: Karan
 */
#module_cart .content {
 background: none repeat scroll 0 0 #FFFFFF;
 border-color: #EEEEEE;
 border-radius: 0 7px 7px 7px;
 border-style: solid;
 border-width: 1px;
 box-shadow: 0 2px 2px #DDDDDD;
 clear: both;
 display: none;
 min-height: 150px;
 padding: 8px;
 position: relative;
 top: -1px;
}
#module_cart.active .heading {
	border-left: 1px solid #EEEEEE;
	border-radius: 7px 7px 0 0;
	border-right: 1px solid #EEEEEE;
	border-top: 1px solid #EEEEEE;
	margin-top: 5px;
	padding-bottom: 6px;
	padding-top: 10px;
}
#module_cart.active .content {
	display: block;
}
#module_cart .cart {
	border-collapse: collapse;
	margin-bottom: 5px;
	width: 100%;
}
#module_cart .cart td {
	border-bottom: 1px solid #EEEEEE;
	color: #000000;
	padding: 2px 3px;
	vertical-align: top;
}
#module_cart .cart .image {
	display: none;
}
#module_cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#module_cart .cart .name small {
	color: #666666;
	line-height: 14px;
}
#module_cart .cart td.total, #module_cart .cart td.quantity {
	text-align: right;
	vertical-align: middle;
}
#module_cart .cart .remove {
	text-align: right;
	padding: 0 2px;
	vertical-align: middle;
}
#module_cart .cart .remove img {
	cursor: pointer;
}
#module_cart table.total {
	border-collapse: collapse;
	clear: left;
	float: right;
	margin-bottom: 5px;
	padding: 5px;
	position: relative;
}
#module_cart table.total td {
	color: #000000;
}
#module_cart .checkout {
	clear: both;
	text-align: right;
}
#module_cart .empty {
	text-align: center;
}
/* footer */ 
#footer-wrap {width:100%; background:rgba(192,120,200,0.7);
margin-top: 0;
float: left;clear:both;position:relative;z-index:999; display:table;} 
#footer {
	clear: both;
    overflow: auto;
    min-height: 50px;
    padding: 24px 50px 10px;
    color: #fff;
    font-size: 12px;
    margin: 0 auto;
    width: 1040px;
}
.footer-links {
	width: 650px;
	display: block;
	float: left;
}
.footer-links ul {
	margin:0px 0px 8px 0px;
	padding: 0px;
	list-style-type: none;
	height: 16px;
}
.footer-links ul li {
	float: left;
	line-height:12px;
	padding-right:5px;
	
}
.footer-links ul li a {margin-right:5px;}
.copyright-text {
	display: block;
	text-align: left;
	clear:both;
	font-size:12px;
	 color:#fff;
}
#footer .copyright-text a {font-size:12px; color:#fff !important;}
#footer .copyright-text a:hover {color:#fff !important;}
#footer a, #footer a:visited {
	color: #fff;
	text-decoration: none;
	font-size:12px;
}
#footer a:hover {
	color: #5b3486;
}
.social-media {
	margin-top: 3px;
	display:block;
	width: 205px;
	text-align: right;
	float: right;
}
.social-media img {margin-right:8px; opacity: 0.7;}
.social-media img:hover {opacity: 1;}


/**** Social icons ******/
.icon {
    position: relative;
    text-decoration: none;
}
.icon:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}
.icon > .label {
    display: none;
}

ul.social-icons {
    float: right;
    overflow: hidden;
    position: relative;
    right: 0;
    top: 0;
    margin: 0;
}
ul.social-icons li {
    display: inline-block;
    margin-right: 0.25em;
}
ul.social-icons li a {
    background: none repeat scroll 0 0 #fff;
    border-radius: 3em;
    display: inline-block;
    height: 3em;
    line-height: 3em;
    opacity: 1;
    outline: 0 none;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.25s ease-in-out 0s;
    width: 3em;
}
ul.social-icons li a:before {
    color: #b196ce;
    font-size: 2em;
    line-height: 1.5em;
}
ul.social-icons li a:hover {
    background: none repeat scroll 0 0 #5b3486;
}
ul.social-icons li a:active {
    background: none repeat scroll 0 0 #5b3486;
}
/* 
 * Hover Cart Module 
 * @credit: Karan
 */
#module_cart .content {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #EEEEEE;
	border-radius: 0 7px 7px 7px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 2px 2px #DDDDDD;
	clear: both;
	display: none;
	min-height: 150px;
	padding: 8px;
	position: relative;
	top: -1px;
}
#module_cart.active .heading {
	border-left: 1px solid #EEEEEE;
	border-radius: 7px 7px 0 0;
	border-right: 1px solid #EEEEEE;
	border-top: 1px solid #EEEEEE;
	margin-top: 5px;
	padding-bottom: 6px;
	padding-top: 10px;
}
#module_cart.active .content {
	display: block;
}
#module_cart .cart {
	border-collapse: collapse;
	margin-bottom: 5px;
	width: 100%;
}
#module_cart .cart td {
	padding: 2px 3px;
	vertical-align: top;
	border-bottom: 1px solid #999;
	font-size: 13px;
}
#module_cart .cart td a {}
#module_cart .cart .image {
	display: none;
}
#module_cart .cart .image img {
	border: 1px solid #333;
	text-align: left;
}
#module_cart .cart .name small {
	color: #333;
	line-height: 14px;
}
#module_cart .cart td.total, #module_cart .cart td.quantity {
	text-align: right;
	vertical-align: middle;
}
#module_cart .cart td b {font-weight:400;}

#module_cart .cart .remove {
	text-align: right;
	padding: 0 2px;
	vertical-align: middle;
}
#module_cart .cart .remove img {
	cursor: pointer;
}
#module_cart table.total {
	border-collapse: collapse;
	clear: left;
	float: right;
	margin-bottom: 5px;
	padding: 5px;
	position: relative;
}
#module_cart table.total td {
}
#module_cart .checkout {
	clear: both;
	text-align: right;
}
#module_cart .empty {
	text-align: left;
}
.product-grid .compare, .product-compare {
	display: none;
}

.box .box-content > .box-category {
	display: block;
}

#banner0 {}
#banner0 ul {
	padding: 0; display:table;
	margin-bottom: 50px;}
#banner0 ul li {
	padding: 0;
    margin: 0;
    list-style: none;
    float: left;
    text-align: center;
    position: relative;
    height: 207px;
}
#banner0 ul li + li {
	margin-left: 12px;}
#banner0 h2, #banner0 h2 a {font-size:18px; line-height:1.5em; color:#000;margin-top:5px;}
#banner0 a {text-decoration:none;}

#contact-us {float:left; width:360px; margin-right:30px;}

.fb-like-box + div {display:none !important;}

.mi-block {margin:0 !important; min-width: 170px !important;}
.mailchimp-integration h4 {font-weight: 400;}
.mailchimp-integration input[type="text"] {width:160px; margin-bottom:10px;}
.mailchimp-integration {border:1px solid #c56db9; padding:5px 10px; border-radius:3px; -webkit-box-shadow: 0 0 3px 2px #E0E0E0;
box-shadow: 0 0 3px 2px #E0E0E0; margin:0 -10px; width: 170px;}
.mailchimp-integration .box-heading {text-align:center;}

.more-coming {border:1px solid #ddd; background:#f9f9f9; padding:5px 10px; border-radius:3px; margin-top:30px;}
.sun-catchers {margin:0 auto 20px; display:table;}
.sun-catchers li {position:relative; display:table;}
.sun-catchers li:after {background: #c56db9; no-repeat 0 0; position:absolute; left:-20px; top:9px; content:""; width:5px; height:5px; border-radius:20px;}

#fancybox-content {
/*    height: 350px !important;*/
    padding: 0 20px 0;
    background: #fff;}
#fancybox-content h1 {margin-bottom:0;}
#popupHide, .close {display:none !important;}
.fb_iframe_widget {height:214px  !important;}

#fancybox-overlay {background:none !important;}